{% block choice_widget_expanded -%}
    <div {{ block('widget_container_attributes') }} class="row">
        {%- for child in form %}
            <div class="col-md-6">
                <input type="radio" id="{{ child.vars.id }}" name="{{ child.vars.full_name }}"
                       required="{{ child.vars.required }}" value="{{ child.vars.value }}"
                       {% if child.vars.checked %}checked{% endif %}/>
                <label class="form-check-label required ml-2" for="{{ child.vars.id }}" style="vertical-align: top">
                    <span style="display: block; margin-top: 2px">{{ child.vars.label | raw }}</span>
                </label>
            </div>
        {% endfor -%}
    </div>
{%- endblock choice_widget_expanded %}